@charset "utf-8";
header *, .footer-unit *	{box-sizing: border-box;}
header em, .footer-unit em	{font-style: normal;}
header p, .footer-unit p{margin: 1.0em 0;}
header img, .footer-unit img	{max-width: 100%; height: auto; vertical-align: top;}
header a, .footer-unit a	{text-decoration: none}
hr.spacer{margin-bottom: 0; padding: 10px 0; border: none;}
hr.spacer-2x{margin-bottom: 0; padding: 20px 0; border: none;}
.text-left, table th.text-left, table td.text-left	{text-align: left;}
.text-center, table th.text-center, table td.text-center	{text-align: center;}
.text-right, table th.text-right, table td.text-right	{text-align: right;}
.valign-t, .valign-t > .col	{vertical-align: top}
.valign-m, .valign-m > .col	{vertical-align: middle}
.valign-b, .valign-b > .col	{vertical-align: bottom}
.fs-small	{font-size: 0.85em;}
.fs-ex-small	{font-size: 0.75em;}
.fs-large	{font-size: 1.25em;}
.fs-ex-large	{font-size: 1.5em;}
.solid	{border: 1px solid #c7c7c7; box-sizing: border-box;}
.unit-2, .unit-3, .unit-4, .unit-5, .unit-6, .unit-7	{margin: 0; font-size: 0;}
.unit-2 > .col, .unit-3 > .col, .unit-4 > .col, .unit-5 > .col, .unit-6 > .col, .unit-7 > .col	{display: inline-block;font-size: 16px;}
.unit-2 > .col:not(:nth-of-type(-n+2)), .unit-3 > .col:not(:nth-of-type(-n+3)), .unit-4 > .col:not(:nth-of-type(-n+4)), .unit-5 > .col:not(:nth-of-type(-n+5)), .unit-6 > .col:not(:nth-of-type(-n+6)), .unit-7 > .col:not(:nth-of-type(-n+7))	{margin-top: 3.125%;}
.unit-2 > .col	{width: 48.437%;}
.unit-2 > .col:nth-child(even){margin-left: 3.125%;}
.unit-3 > .col	{width: 31.250%;}
.unit-3 > .col:not(:nth-of-type(3n+1)) 	{margin-left: 3.125%;}
.unit-4 > .col	{width: 22.656%;}
.unit-4 > .col:not(:nth-of-type(4n+1)) 	{margin-left: 3.125%;}
.unit-4.narrow > .col	{width: 23.828%;}
.unit-4.narrow > .col:not(:nth-of-type(4n+1)) 	{margin-left: 1.562%;}
.unit-5 > .col	{width: 17.500%;}
.unit-5 > .col:not(:nth-of-type(5n+1)) 	{margin-left: 3.125%;}
.unit-6 > .col	{width: 14.062%;}
.unit-6 > .col:not(:nth-of-type(6n+1)) 	{margin-left: 3.125%;}
.unit-7 > .col	{width: 11.875%;}
.unit-7 > .col:not(:nth-of-type(7n+1)) 	{margin-left: 2.812%;}

header, .footer-unit {font-family: 'Noto Sans JP','メイリオ', Meiryo,'HiraKakuPro-W3','ヒラギノ角ゴ Pro W3','Helvetica Neue', Helvetica, 'Arial', 'ＭＳ Ｐゴシック',sans-serif; font-size: 16px; font-feature-settings: "palt" 1; 	font-optical-sizing: auto; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; text-rendering: optimizeLegibility; line-height: 1.6;}
header {position: fixed; width: 100%; background-color: #ffffff !important; border-bottom: 1px solid #c7c7c7 !important; box-sizing: content-box; z-index: 100;}
header .container {display: flex; align-items: stretch;justify-content: space-between; }
header a{text-decoration: none;}
header h1{display: flex; align-items: center;}
header h1 a{display: block; background: transparent url("../img/logo-sv.png") no-repeat left top; background-size: 100%; text-indent: -999em;}
header button{display: flex; flex-direction: column; flex-wrap: wrap; justify-content: center; position: absolute; padding: 0; background-color: transparent; border: none; outline: none; appearance: none;}
body.menu-open header button{background-color: #6f5e2b;}
header button:before, header button:after{display: block; content: ""; width: 20px; height: 2px; transition: all 0.25s;}
/*body.menu-open header button span:before{display: block; content: ""; position: absolute; top: 0; right: 0; width: 20px; height: 20px; border: 10px solid #000;opacity: 1;}*/
body.menu-open header button:before{transform: rotate(45deg); transform-origin: 1px 5px;}
body.menu-open header button:after{transform: rotate(-45deg); transform-origin: 2px -3px;}
header button span{display: block; width: 20px; height: 2px; margin: 5px 0; background-color: #ffffff; text-indent: -999em;}
body.menu-open header button span{opacity: 0;}
header nav > ul:not(.primaly) > li:not(:first-child){border-top: 1px solid rgba(255,255,255,0.5);}
header nav > ul:not(.primaly) > li > a{display: flex; align-items: center; justify-content: space-between; padding: 1.0em 1.5em; color: #ffffff;}
header nav > ul:not(.primaly) > li > a:after{display: block; content: "\f054"; font-family: 'Font Awesome 7 Free'; font-weight: 900;}
header nav > ul:not(.primaly) > li > a[target="_blank"]:after{content: "\f35d"; font-size: 0.75em;}
header nav ul:not(.primaly) li ul.sns{display: flex; align-items: center; justify-content: space-between;}
header nav ul:not(.primaly) li ul.sns li{width: 100%;}
header nav ul:not(.primaly) li ul.sns li:not(:first-child){border-left: 1px solid rgba(255,255,255,0.5);}
header nav ul:not(.primaly) li ul.sns li a{display: block; padding: 0.75em 1.0em; color: #ffffff;}
header .ex-nav ul li a{display: flex; align-items: center; padding: 0 0.75em 0 0; color: #ffffff; background-color: rgba(148,125,58,1.00); border-radius: 5.0em; font-size: 0.85em; font-weight: 700; line-height: 1.4; overflow: hidden;}
header .ex-nav ul li a:before{width: 38px; height: 28px; line-height: 28px; margin-right: 0.5em; text-align: center;}
header .ex-nav ul li a:hover{background-color: #6f5e2b;}
header .ex-nav ul li.stream a:before{content: ""; background: #6f5e2b url("../img/icon-white-stream.png") no-repeat center center; background-size: 24px;}
header .ex-nav ul li.login a:before{content: ""; background: #6f5e2b url("../img/icon-white-login.png") no-repeat center center; background-size: 24px;}
.footer-unit footer{text-align: center;}
.footer-unit footer .container{display: flex; flex-wrap: wrap; justify-content: center;}
.footer-unit footer .container .sns{display: flex; align-items: center; justify-content: center;}
.footer-unit footer .container .sns li{margin: 0 0.25em;}
.footer-unit footer .container .sns a{color: #333333; font-size: 1.5em;}
.footer-unit footer .container nav ul{display: flex;}
.footer-unit footer .container p{font-family: 'Barlow Condensed', sans-serif; font-size: 0.75em; font-weight: 400;}
.footer-unit footer + main{margin-top: 0;}
.footer-unit .partner{background-color: #f1f1f1;}
.footer-unit .partner b{display: block; margin-bottom: 0.75em; font-family: 'Barlow Condensed', sans-serif; font-weight: 700; line-height: 0.75;}
.footer-unit .partner ul .col a{display: block; margin: 0 auto; color: #333333; font-size: 0.75em; line-height: 1.4;}
.footer-unit .partner ul .col a span{display: block; margin-top: 0.75em;}
.footer-unit .partner .svg{margin-top: 2.5em; padding-top: 1.0em; border-top: 1px solid #000000;}
.footer-unit .partner h1.text-center{display: inline-block; margin: 1.0em 0 0; padding: 0.5em 1.0em; background-color: rgba(0,0,0,0.15); font-family: 'Barlow Condensed', sans-serif; font-size: 1.0em; font-weight: 700; line-height: 0.75;}
.footer-unit .partner .sv h1.text-center{color: #ffffff; background-color: rgba(148,125,58,1.0);}
.footer-unit .partner .svg h1.text-center{color: #ffffff; background-color: #000000;}
.footer-unit .partner h1:has(em){display: flex; align-items: center; margin-bottom: 0.5em; line-height: 0.75;}
.footer-unit .partner h1:has(em) em{font-family: 'Barlow Condensed', sans-serif; font-weight: 700;}
.footer-unit .partner h1:has(span) em{display: flex; align-items: center;}
.footer-unit .partner h1:has(span) em:after{content: ""; width: 2px; height: 0.75em; margin: 0 0.25em; background-color: #333333;}
.footer-unit .bottom-banner{border-top: 1px solid #c7c7c7;}
.gmenuArea{top: 40px;}
.block_content_record_add_bg{margin-bottom: 0 !important;}
.contentsPage .pageMainArea{padding-bottom: 0;}

@media (max-width: 834px) {
	.only-lg{display: none;}
	body.menu-open{position: fixed;}
	.w-75-sm{width: 75%;}
	.unit-2-sm, .unit-3-sm	{margin: 0; font-size: 0;}
	.unit-2-sm > .col, .unit-3-sm > .col	{display: inline-block;font-size: 3.5vw}
	.unit-2-sm > .col:not(:nth-of-type(-n+2)), .unit-3-sm > .col:not(:nth-of-type(-n+3))	{margin-top: 3.125%;}
	.unit-2-sm > .col	{width: 48.437%;}
	.unit-2-sm > .col:nth-child(even){margin-left: 3.125%;}
	.unit-3-sm > .col	{width: 31.250%;}
	.unit-3-sm > .col:not(:nth-of-type(3n+1)) 	{margin-left: 3.125%;}
	.container-sm	{margin: 0 1.0em;}
	header > *, footer > * {font-size: 3.5vw;}
	header .container {align-items: center; height: 44px; padding-right: 12px;}
	header h1.reset{width: 48px; height: 25px; margin-left: 49px;}
	header h1 a{width: 48px; height: 25px;}
	header button{padding: 14px 12px;}
	body.menu-open header button{position: absolute; top: 0; right: 0; bottom: 0; left: 0; width: 100%; height: 100vh; background-color: rgba(0,0,0,0.75);; z-index: 2}
	header button:before, header button:after, header button span{background-color: #000000;}
	body.menu-open header button:before{position: absolute; top: 10px; left: 10px; background-color: rgba(148,125,58,1.00); transform-origin: -2px 9px;}
	body.menu-open header button:after{position: absolute; top: 10px; left: 10px; background-color: rgba(148,125,58,1.00); transform-origin: 24px 3px;}
	header nav{position: absolute; top: 45px; left: 0; background-color: rgba(148,125,58,1.00); z-index: 2; transform: translateX(-100vw); transition: all 0.5s;}
	body.menu-open header nav{transform: translateX(0);}
	header nav > ul.primaly{border-bottom: 1px solid rgba(255,255,255,0.5);}
	header nav > ul.primaly > li:not(:first-child), header nav > ul.primaly > li > b.drop-down + ul li{border-top: 1px solid rgba(255,255,255,0.5);}
	header nav > ul.primaly > li > a, header nav > ul.primaly > li > b, header nav > ul.primaly > li > b.drop-down + ul li > *{display: flex; align-items: center; justify-content: space-between; padding: 1.0em 1.5em; color: #ffffff;}
	header nav > ul.primaly > li > a:hover{background-color: #6f5e2b;}
	header nav > ul.primaly > li > a:after{display: block; content: "\f054"; font-family: 'Font Awesome 7 Free'; font-weight: 900;}
	header nav > ul.primaly > li > a[target="_blank"]:after{content: "\f35d"; font-size: 0.75em;}
	header nav > ul.primaly > li > a[target="_blank"]:after{content: "\f35d"; font-size: 0.75em;}
	header nav > ul.primaly > li > b:after{display: block; content: "\f107"; font-family: 'Font Awesome 7 Free'; font-weight: 900; transition: all 0.25s;}
	header nav > ul.primaly > li > b.drop-down:after{transform: rotate(180deg);}
	header nav > ul.primaly > li > b + ul{display: none;}
	header nav > ul.primaly > li > b.drop-down + ul{display: block;}
	header nav > ul.primaly > li > b.drop-down + ul li a{justify-content: flex-start; background-color: rgba(0,0,0,0.15);}
	header nav > ul.primaly > li > b.drop-down + ul li a:before{display: block;  content: "\f054"; margin-right: 1.0em; font-family: 'Font Awesome 7 Free'; font-weight: 900;}

	header .ex-nav ul {display: flex; align-items: center; font-weight: 700;}
	header .ex-nav ul li a{margin-left: 1.0em;}
	.footer-unit footer{padding: 1.0em 0;}
	.footer-unit footer .container .sns{width: 100%; margin: 1.0rem auto;}
	.footer-unit footer .container nav{order: -1; width: 100%;}
	.footer-unit footer .container nav ul{flex-wrap: wrap;}
	.footer-unit footer .container nav li{width: 50%;}
	.footer-unit footer .container nav li:nth-child(even){border-left: 1px solid #ffffff;}
	.footer-unit footer .container nav li:nth-of-type(n+3){border-top: 1px solid #ffffff;}
	.footer-unit footer .container nav li a{display: block; padding: 0.5em 0; color: #ffffff; background-color: #000000; font-size: 0.85em;}
	.footer-unit .partner{padding: 2.0em 0;}
	.footer-unit .partner .col span{font-size: 2.75vw;}
	.footer-unit .partner .unit-5-lg:not(.unit-2-sm) > .col img{width: 48.437%; margin: 0 auto;}
	.footer-unit .partner .unit-2-sm{padding: 0 1.0rem;}
	.footer-unit .partner b:not(:first-child), .footer-unit .partner .unit-5-lg > .col:last-child b{display: block;margin-top: 1.0em; padding-top: 1.0em; border-top: 1px dotted #c7c7c7;}
	.footer-unit .partner h1:has(em){flex-wrap: wrap; justify-content: center; font-size: 4.0vw;}
	.footer-unit .partner h1:has(span){margin-bottom: 1.5em;}
	.footer-unit .partner h1:has(em) em{font-size: 8.0vw;}
	.footer-unit .bottom-banner{padding: 1.0em;}
	.topPage, .contentsPage{padding-top: 1.0em;}
	.contentsBlockTitle1{font-size: 4.0vw;}
}
	@media (min-width: 835px) {
	.only-sm{display: none;}
	.container	{width: 835px; margin-right: auto; margin-left: auto;}
	.unit-2-lg, .unit-3-lg, .unit-4-lg, .unit-5-lg, .unit-6-lg, .unit-7-lg	{margin: 0; font-size: 0;}
	.unit-2-lg > .col, .unit-3-lg > .col, .unit-4-lg > .col, .unit-5-lg > .col, .unit-6-lg > .col, .unit-7-lg > .col	{display: inline-block;font-size: 16px}
	.unit-2-lg > .col:not(:nth-of-type(-n+2)), .unit-3-lg > .col:not(:nth-of-type(-n+3)), .unit-4-lg > .col:not(:nth-of-type(-n+4)), .unit-5-lg > .col:not(:nth-of-type(-n+5)), .unit-6-lg > .col:not(:nth-of-type(-n+6)), .unit-7-lg > .col:not(:nth-of-type(-n+7))	{margin-top: 3.125%;}
	.unit-2-lg > .col	{width: 48.437%;}
	.unit-2-lg > .col:nth-child(even){margin-left: 3.125%;}
	.unit-3-lg > .col	{width: 31.250%;}
	.unit-3-lg > .col:not(:nth-of-type(3n+1)) 	{margin-left: 3.125%;}
	.unit-3-lg.narrow > .col	{width: 32.03%;}
	.unit-3-lg.narrow > .col:not(:nth-of-type(3n+1)) 	{margin-left: 1.953%;}
	.unit-3-lg.narrow > .col:nth-of-type(n+4) 	{margin-top: 1.953%;}
	.unit-4-lg > .col	{width: 22.656%;}
	.unit-4-lg > .col:not(:nth-of-type(4n+1)) 	{margin-left: 3.125%;}
	.unit-4-lg.narrow > .col	{width: 23.828%;}
	.unit-4-lg.narrow > .col:not(:nth-of-type(4n+1)) 	{margin-left: 1.562%;}
	.unit-4-lg.narrow > .col:nth-of-type(n+5) 	{margin-top: 1.562%;}
	.unit-5-lg > .col	{width: 17.500%;}
	.unit-5-lg > .col:not(:nth-of-type(5n+1)) 	{margin-left: 3.125%;}
	.unit-6-lg > .col	{width: 14.062%;}
	.unit-6-lg > .col:not(:nth-of-type(6n+1)) 	{margin-left: 3.125%;}
	.unit-7-lg > .col	{width: 11.875%;}
	.unit-7-lg > .col:not(:nth-of-type(7n+1)) 	{margin-left: 2.812%;}
	.unit-7-lg.narrow > .col	{width: 13.281%;}
	.unit-7-lg.narrow > .col:not(:nth-of-type(7n+1)) 	{margin-left: 1.171%;}
	header .container {height: 40px; padding-left: 80px;}
	header h1{width: 46px; height: 40px;}
	header h1 a{width: 46px; height: 25px;}
	header button{position: absolute; top: 0; left: 0; align-items: flex-end; justify-content: center; width: calc(50% - 418px); min-width: 40px; height: 40px; padding-right: 10px; background-color: rgba(148,125,58,1.00); cursor: pointer;}
	header button:before, header button:after{background-color: #ffffff;}
	header nav, header .ex-nav {display: flex; align-items: center; font-weight: 700;}
	header nav{flex-grow: 1; margin-left: 10px;}
	header nav > ul:not(.primaly){position: absolute; top: 40px; left: 0; padding-top: 1px; background-color: rgba(148,125,58,1.00); transform: translateX(-100vw); transition: all 0.75s; z-index: 2;}
	body.menu-open header nav ul:not(.primaly){transform: translateX(0)}
header nav ul.primaly > li > a:hover{color: #6f5e2b;}
	header nav > ul:not(.primaly) > li > a:hover{background-color: #6f5e2b;}
	header nav ul.primaly{display: flex; align-items: center;}
	header nav ul.primaly li{display: flex; align-items: center; position: relative;}
	header nav ul.primaly > li:not(:first-child):before{display: block; content: ""; width: 1px; height: 1.0em; margin: 0 1.0em; background-color: #333333;}
	header nav ul.primaly li > *{display: block; color: #333333; font-size: 0.85em; font-weight: 700;}
	header nav ul.primaly li > b + ul{display: none;}
	header nav ul.primaly li > b:hover + ul, header nav ul.primaly li > b + ul:hover{display: block; position: absolute; top: 1.5em; left: 1.25em; width: 100%; padding-top: 5px; background-color: #ffffff; border-bottom: 1px solid #c7c7c7;}
	header nav ul.primaly li > b:hover + ul:before, header nav ul.primaly li > b + ul:hover:before{display: block; content: ""; position: absolute; top: 0; left: calc(50% - 5px); width: 10px; height: 10px; background-color: #ffffff; border-top: 1px solid #c7c7c7; border-right: 1px solid #c7c7c7; transform: rotate(-45deg); z-index: 1;}
	header nav ul.primaly li > b:hover + ul li a, header nav ul.primaly li > b + ul:hover li a{display: block; width: 100%; padding: 0.5em;}
	header nav ul.primaly li > b:hover + ul li a:hover, header nav ul.primaly li > b + ul:hover li a:hover{color: rgba(148,125,58,1.00);}
	header nav ul.primaly li > b:hover + ul li, header nav ul.primaly li > b + ul:hover li{border-top: 1px solid #c7c7c7; border-right: 1px solid #c7c7c7; border-left: 1px solid #c7c7c7; font-family: 'Barlow Condensed', sans-serif; font-size: 1.25em; font-weight: 700; line-height: 1.0;}
	header .ex-nav{flex-shrink: 0;}
	header .ex-nav ul{display: flex; align-items: center; justify-content: flex-end;}
	header .ex-nav ul li:not(:first-child){margin-left: 1.0em;}
	.footer-unit footer{padding: 20px 0; border-top: 1px solid #c7c7c7;}
	.footer-unit footer .container, footer .container nav ul{align-items: center; justify-content: center;}
	.footer-unit footer .container nav ul li{margin-left: 1.0em; padding-left: 1.0em; border-left: 1px solid #333333; font-size: 0.85em; line-height: 1.2;}
	.footer-unit footer .container nav ul li a{color: #333333;}
	.footer-unit footer .container p{width: 100%; margin: 1.0em 0 0;}
	.footer-unit .partner{padding: 50px 0;}
	.footer-unit .partner ul.unit-6-lg > .col:nth-of-type(n+7){margin-top: 1.0em;}
	.footer-unit .partner b{margin-top: 40px; font-size: 1.25em;}
	.footer-unit .partner h1:has(em){width: max-content; height: 80px; margin-right: auto; margin-left: auto; border-bottom: 2px solid #333333;}
	.footer-unit .partner h1:has(em) em{font-size: 50px; line-height: 0.75;}
	.footer-unit .partner h1:has(em) span{ font-size: 20px;}
  .footer-unit .bottom-banner{padding: 50px 0;}
}
@media (min-width: 960px) {
	.container	{width: 960px; margin-right: auto; margin-left: auto;}
}
@media (min-width: 1280px) {
	.container	{width: 1280px; margin-right: auto; margin-left: auto;}
	header .container {padding-left: 60px;}
	header button{position: absolute; top: 0; left: 0; align-items: flex-end; justify-content: center; width: calc(50% - 600px); height: 40px; padding-right: 10px; background-color: rgba(148,125,58,1.00); cursor: pointer;}
}
header .reset, header .reset > li, header .reset > dt, header .reset > dd, .footer-unit .reset, .footer-unit .reset > li, .footer-unit .reset > dt, .footer-unit .reset > dd	{margin: 0; padding: 0; list-style-type: none;}
header .reset-t, .footer-unit .reset-t	{margin-top: 0; padding-top: 0;}
header .reset-b, .footer-unit .reset-b	{margin-bottom: 0; padding-bottom: 0;}
header .reset-v, .footer-unit .reset-v	{margin-top: 0; margin-bottom: 0; padding-top: 0; padding-bottom: 0;}
header .reset-h, .footer-unit .reset-h	{margin-right: 0; margin-left: 0; padding-right: 0; padding-left: 0;}